[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

up2date problems



up2date doesn't seem to find a package, such as up2date kdetoys. 
Someone else if not on this list, has same problem with samba-swat.

Any issues with this?  Yes, all this for Severn.

-- 
Mike Chambers
Madisonville, KY

"Everyone is entitled to be stupid, but some abuse the privilege."




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]